* { padding: 0; margin:0;}

BODY {FONT-SIZE: 12px;MARGIN:0px auto;LINE-HEIGHT: 23px;FONT-FAMILY: ËÎÌå;text-align:left;list-style:none;padding:0 0 0 0; background:#fff;color:#494949}
ul,ol,li{list-style:none;}
a{COLOR: #333; TEXT-DECORATION: none;FONT-SIZE: 12px;}
a:hover{COLOR:#FF0000;FONT-SIZE: 12px;}
IMG {BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px ; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px;}
A IMG {BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px;}
table{ margin:0 auto;FONT-SIZE: 12px;}
h1,h2,h3,h4{font-family:"ËÎÌå"; }
span{font-family:"ËÎÌå"; font-size:12px;}

.newstitle{ background:url(images/icon.jpg) no-repeat left center;height:31px;line-height:31px; border-bottom:1px #cbcbcb dashed;padding-left:10px;}
.bigtitle{ background:url(images/bigtitle_bg.jpg)  repeat-x;height:32px;line-height:32px;padding-left:18px;padding-top:8px;}
.bigtitle span{ background:url(images/icon1.jpg) no-repeat left center;padding-left:14px;font-weight:bold;font-size:14px; text-align:left}
.content{padding:20px}
.leftborder{border-left:1px #ddd solid;border-right:1px #ddd solid;border-bottom:1px #ddd solid;}
.leftnav{height:30px;line-height:30px;border-bottom:1px #b4b4b4 solid; text-align:left;padding-left:10px;}
.leftnav a:hover{color:#1b9000; font-weight:bold}
a.nav,a.nav:link,a.nav:visited,a.nav:active{font-size:14px;color:#fff; font-weight:bold;padding-left:60px;padding-right:60px;float:left;height:41px;line-height:41px; text-align:center}
a.nav:hover{color:#fff; background:url(images/nav_bg.jpg) no-repeat center;}
.line{
	width:2px;height:36px; background:url(images/line.jpg) no-repeat;display:block;float:left}
.cptitle,.cptitle a{color:#1264d5; font-size:14px;}

div#MainPromotionBanner{
	width:979px;
	height:361px;
	background:#feb900;
}
#MainPromotionBanner #SlidePlayer {
	position:relative;
	margin: 0 auto;
}
#MainPromotionBanner .Slides{
	padding: 0;
	margin: 0;
	list-style: none;
	height: 361px;
	overflow: hidden;
}
#MainPromotionBanner .Slides li {
	float: left;
	width:979px;
	height:361px;
}

#MainPromotionBanner .Slides img{
	border:0;
	display: block;
	width:979px;
	height:361px;	
}

#MainPromotionBanner .SlideTriggers{
	margin: 0;
	padding: 0;
	list-style: none; 
	position: absolute; 
	top: 336px; 
	right: 10px;
	z-index: 10;
	height: 25px;	
}
#MainPromotionBanner .SlideTriggers li{
	float: left;
	display: inline;
	color: #edb974;
	text-align: center;
	line-height:16px;
	width: 16px;
	height: 16px;
	font-family: Arial;
	font-size: .9em;
	cursor: pointer;
	overflow: hidden; 
	margin:3px 6px;
	background: url(images/slide_trigger.gif) no-repeat center center;
}
#MainPromotionBanner .SlideTriggers li.Current{ 
	color:#fff; 
	background: url(images/slide_trigger_c.gif) no-repeat center center;
	border:0; 
	font-weight:bold;
	font-size: 1.4em;
	line-height: 21px;
	height: 21px;
	width: 21px;
	margin:0 6px; 
}
a.more{color:#ed631a;}
.content{padding:10px; text-align:left}
.gsjj{ font-family:Î¢ÈíÑÅºÚ;font-size:14px;font-weight:bold;padding-left:20px; text-align:left}